.html
{
	background-color: #ABA79D;
}

#page
{
	z-index: 1;
	width: 884px;
	min-height: 956px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #ABA79D;
	margin-left: auto;
	margin-right: auto;
	padding: 113px 20px 154px 12px;
}

#u2378
{
	z-index: 2;
	width: 766px;
}

#u2378_clip
{
	width: 766px;
	height: 117px;
}

#u2378_img
{
	margin-left: -26px;
	margin-top: -249px;
	margin-bottom: -246px;
}

#u2508-17
{
	z-index: 30;
	width: 705px;
	min-height: 30px;
	margin-left: 8px;
	margin-top: 30px;
}

#pu2380
{
	width: 0.01px;
	margin-left: 8px;
	position: relative;
}

#u2380
{
	z-index: 4;
	width: 876px;
	margin-right: -10000px;
}

#u2380_position_content
{
	margin-top: 13px;
	margin-bottom: -54px;
}

#menuu1651
{
	z-index: 5;
	width: 149px;
	margin-left: 227px;
}

#u1652
{
	width: 149px;
}

#u1656-4
{
	width: 149px;
	min-height: 16px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
}

#u1655:hover #u1656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px -3px 0px;
}

#u1685-4
{
	width: 149px;
	min-height: 16px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
}

#u1655.MuseMenuActive #u1656-4,#u1682:hover #u1685-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px -3px 0px;
}

#u1655,#u1682,#u1689
{
	width: 149px;
	margin-right: -10000px;
}

#u1689:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1689.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1690-4
{
	width: 149px;
	min-height: 16px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
}

#u1682.MuseMenuActive #u1685-4,#u1689:hover #u1690-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px -3px 0px;
}

#u1681,#u1688,#u1674
{
	width: 149px;
	margin-top: 2px;
}

#u1675
{
	width: 149px;
	margin-right: -10000px;
}

#u1676-4
{
	width: 149px;
	min-height: 16px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
}

#u1689.MuseMenuActive #u1690-4,#u1675:hover #u1676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px -3px 0px;
}

#u1675.MuseMenuActive #u1676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px -3px 0px;
}

#u2445-4
{
	z-index: 53;
	width: 583px;
	min-height: 117px;
	color: #615951;
	font-size: 15px;
	margin-left: 21px;
	margin-top: 37px;
	position: relative;
}

#u2446
{
	z-index: 48;
	width: 876px;
	height: 188px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 127px;
	position: relative;
}

#u2444-4
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 21px;
}

#u2987
{
	z-index: 57;
	width: 876px;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
}

#u3032-4
{
	z-index: 76;
	width: 876px;
	min-height: 69px;
	text-align: center;
	font-size: 39px;
	letter-spacing: 0px;
	color: #29ABE2;
	font-family: alex-brush, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
}

#pu3025
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 4px;
	position: relative;
}

#u3025
{
	z-index: 47;
	width: 876px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3026
{
	z-index: 59;
	width: 876px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #615951;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u3027-16
{
	z-index: 60;
	width: 798px;
	min-height: 69px;
	font-size: 21px;
	letter-spacing: -1px;
	color: #DEDBD1;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 36px;
}

#u3027
{
	color: #615951;
	font-weight: bold;
}

#u3027-2
{
	color: #ABA79D;
	font-weight: bold;
}

#u3027-5,#u3027-8,#u3027-11
{
	color: #ABA79D;
}

#page .verticalspacer
{
	clear: both;
}

